# Chicory: A Colorful Tale MSU-1 pack

**[Download here][]**

[Download here]: http://arborelia.net/downloads/chicory-msu-v1.2.zip
[Website]: http://www.arborelia.net/z3r/chicory/

Music by Lena Raine  
MSU configuration by arborelia  

Version 1.2  
Released: September 8, 2021


# Setting up this pack for the first time

Okay this is important: **this pack does not include the Chicory soundtrack**. You have to buy the Chicory soundtrack for this pack to work. You can buy "Chicory: A Colorful Tale Soundtrack" on Bandcamp or Steam.

If you got it on Steam, find it under "Games and Soundtracks", and click "Browse Local Files" to get to the files.

What this pack contains is Qwertymodo's [MSUPCM++][msupcm] tool, a JSON configuration file for it, and a batch file that runs the setup on Windows.

[msupcm]: https://github.com/qwertymodo/msupcmplusplus

To set up this pack:

- Download the [.zip file][Download here] of this pack, and unzip it
- Copy the MP3s from your Chicory soundtrack into the `Chicory MSU\soundtrack` folder. (You can leave the FLACs, they'll just take up space.)
- Run `_Pack Builder.bat`.

The Pack Builder will check whether you have the Steam or Bandcamp soundtrack, and choose the configuration file with the appropriate filenames.

If there are no errors, your pack is ready.

# What is MSU-1?

[MSU-1][] is a custom co-processor for the SNES that allows it to play CD-quality
audio. It was designed long after the SNES era, so it never existed in an official
game cartridge, but it's implemented in modern SNES interfaces such as sd2snes,
and emulators such as [Snes9x][].

[MSU-1]: https://www.zeldix.net/t1607-msu1-getting-started-guide


# Playing ALttP with this pack

This pack replaces the music in ALttP with music from Chicory.

Put your ROM from the ALttP Randomizer in this folder. Name it "msu_chicory.sfc".
Run it with [Snes9x][] 1.60 or later. (The music will be choppy on 1.55.)

[Snes9x]: https://github.com/gocha/snes9x-rr/releases

You can also use a vanilla ROM of ALttP if you apply its MSU patch. However, the
vanilla game doesn't support unique music per dungeon.

If you see directions telling you to disable music in the randomizer settings,
those directions are old and won't work. Music should be _enabled_.


# Track list

Remember that the tracks from the soundtrack are not included in this pack. You need to copy them from your copy of the OST.

```text
 #  Usage in ALttP          Track on the Chicory soundtrack
------------------------------------------------------------------------------
01  Opening theme           01 - Blank Canvas (intro)
02  Light World             03 - The Town of Luncheon
03  Rain state              15 - Sips River
04  Bunny                   27 - Her Wretched Utterances
05  Lost Woods              14 - Just Like You
06  Prologue                06 - Not Anymore
07  Kakariko Village        07 - Potluck
08  Portal                  (a crescendo "stinger" sound)
09  Dark World              19 - Seeds of Doubt
10  Pull pedestal           48 - The Wielders' Legacy
11  File select             01 - Blank Canvas (loop)
12  Guards!                 30 - Nobody
13  Dark Death Mountain     09 - Appie Foothills
14  Minigame                41 - Color Lab
15  Skull Woods overworld   24 - Teatime Meadows
16  Hyrule Castle           02 - A Colorful Tale
17  (vanilla) LW dungeon    04 - Supper Woods
18  Cave 1                  26 - Grub Deep
19  Boss victory            (the tune when you open a large gift)
20  Sanctuary               08 - Art Academy
21  (vanilla) Boss          05 - Eyes in the Darkness
22  (vanilla) DW dungeon    28 - Feast
23  Shop                    43 - Brekkie
24  Cave 2                  25 - Caves
25  (vanilla) Zelda Rescue  33 - Chicory's Theme
26  Crystal collected       06 - Not Anymore
27  Fairy fountain          37 - Simmer Springs
28  Agahnim zaps Zelda      30 - Nobody
29  Ganon reveals himself   50 - You're Not Real
30  Drop in to Ganon        45 - Buried Deep
31  Boss: Ganon             55 - Do the Impossible
32  Triforce room           56 - Change Everything
33  Triumphant Return       36 - Song of the Wielders
34  Credits                 57 - The Mountain Top
35  Eastern Palace          04 - Supper Woods
36  Desert Palace           39 - Spoons Island
37  Agahnim's Tower         38 - Turnabout Squeeze
38  Swamp Palace            16 - Gulp Swamp
39  Palace of Darkness      11 - Wielder Temple
40  Misery Mire             34 - Banquet Rainforest
41  Skull Woods (interior)  28 - Feast
42  Ice Palace              35 - Dessert Mountain
43  Tower of Hera           10 - Elevenses
44  Thieves' Town           22 - Dinners, The Big City
45  Turtle Rock             44 - Brunch Canyon
46  Ganon's Tower           52 - Something New
47  Boss: Armos Knights     12 - Probably Ancient Evil (1st section)
48  Boss: Lanmolas          12 - Probably Ancient Evil (2nd section)
49  Boss: Agahnim 1         18 - Erase You
50  Boss: Arrghus           05 - Eyes in the Darkness (1st section)
51  Boss: Helmasaur King    31 - uoY mA I
52  Boss: Vitreous          32 - Eyes in the Darkness (2nd section)
53  Boss: Mothula           46 - MONSTER (1st section)
54  Boss: Kholdstare        32 - Abandon Me (2nd section)
55  Boss: Moldorm           46 - MONSTER (2nd section)
56  Boss: Blind             32 - Abandon Me (2nd section)
57  Boss: Trinexx           17 - Mistake
58  Boss: Agahnim 2         54 - History Against Us
59  Ganon's Tower upstairs  53 - Once More Into the Dark
60  LW after pedestal       59 - A Fresh Start
61  DW after 7 crystals     49 - The Dark Forest
```


# Changes

v1.1:

- used the intro of "History Against Us" as the Ganon intro
- made the loop in the Ganon music ("Do the Impossible") 5.5 minutes long instead of about 1 minute

# About me

My Twitch channel is <https://twitch.tv/arborelia>. I play a lot of modes of
ALttPR and many other randomizers.

You can follow me on Twitter as [@arborelia](https://twitter.com/arborelia), where
I may post future MSU-1 packs, or updates to this pack, or when I'm going live on
Twitch, or gay girly shit.
